[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

openldap-devel-2.4.23-15.el6_1.1 not found for EPEL-6 builds



Trying to update proftpd in EPEL-6, failed with this in root.log:

DEBUG util.py:247: http://kojipkgs.fedoraproject.org/repo/rhel/rhel-ppc64-server-6/getPackage/openldap-devel-2.4.23-15.el6_1.1.ppc64.rpm: [Errno 14] PYCURL ERROR 22 - "The requested URL returned error: 404"
DEBUG util.py:247:  Trying other mirror.
DEBUG util.py:247:  Error Downloading Packages:
DEBUG util.py:247: openldap-devel-2.4.23-15.el6_1.1.ppc64: failed to retrieve openldap-devel-2.4.23-15.el6_1.1.ppc64.rpm from build DEBUG util.py:247: error was [Errno 14] PYCURL ERROR 22 - "The requested URL returned error: 404"
DEBUG util.py:320:  Child returncode was: 1

Same thing for all arches:
http://koji.fedoraproject.org/koji/taskinfo?taskID=3381153

What's going on there?

Paul.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]